<?php

namespace Database\Seeders;

use App\Models\Chicken;
use Illuminate\Database\Seeder;

class ChickenSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        Chicken::factory()->count(50)->create();
    }
}
